<bugID>568652<Summary>jsTerm: history key bindings</Summary><Description>make sure the up/down arrow key bindings for the jsterm are working right. This is implemented but buggy in the patch on bug 534398</Description></bugID>